MACOSX_DEPLOYMENT_TARGET: '10.9'
VERBOSE_AT: V=1
VERBOSE_CM: VERBOSE=1
_libgcc_mutex: 0.1 main
apr: 1.6.3
blas_impl: mkl
boost: '1.73'
boost_cpp: '1.73'
bzip2: '1.0'
c_compiler: gcc
c_compiler_version: 7.3.0
cairo: '1.14'
channel_targets: defaults
clang_variant: clang
conda_glibc_ver: '2.17'
cpu_optimization_target: nocona
cran_mirror: https://mran.microsoft.com/snapshot/2018-01-01
ctng_binutils: 2.35.1
ctng_cpu_arch: x86_64
ctng_gcc: 7.5.0
ctng_gcc_build_number: '17'
ctng_gmp: 6.1.2
ctng_isl: '0.22'
ctng_kernel: '3.10'
ctng_libc: gnu
ctng_libiconv: '1.15'
ctng_mpc: '1'
ctng_nature: shared
ctng_ncurses: '6.1'
ctng_sample: x86_64-centos6-linux-gnu
ctng_target_platform: linux-64
ctng_vendor: conda
cxx_compiler: gxx
cxx_compiler_version: 7.3.0
cyrus_sasl: 2.1.26
dbus: '1'
expat: '2.2'
extend_keys:
- ignore_version
- extend_keys
- ignore_build_only_deps
- pin_run_as_build
fontconfig: '2.13'
fortran_compiler: gfortran
fortran_compiler_version: 7.3.0
freetype: '2.10'
g2clib: '1.6'
geos: 3.8.0
giflib: '5'
glib: '2'
gmp: '6.1'
gnu: '2.17'
gst_plugins_base: '1.14'
gstreamer: '1.14'
harfbuzz: '2.4'
hdf4: '4.2'
hdf5: 1.10.6
hdfeos2: '2.20'
hdfeos5: '5.1'
icu: '58'
ignore_build_only_deps:
- python
- numpy
jpeg: '9'
libdap4: '3.19'
libffi: '3.3'
libgd: 2.2.5
libgdal: '3.0'
libgfortran_soname: '4'
libgomp_ver: 1.0.0
libgsasl: '1.8'
libkml: '1.3'
libnetcdf: '4.6'
libpng: '1.6'
libprotobuf: 3.11.2
libtiff: '4.1'
libwebp: 1.0.0
libxml2: '2.9'
libxslt: '1.1'
llvm_variant: llvm
lua: '5'
lzo: '2'
macos_machine: x86_64-apple-darwin13.4.0
macos_min_version: '10.9'
mkl: '2021'
mpfr: '4'
noarch_python: python
numpy: '1.16'
old_ctng_vendor: conda_cos6
openblas: 0.3.3
openjpeg: '2.3'
openmp_ver: '4.5'
openssl: 1.1.1
perl: '5.26'
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
pixman: '0.30'
proj: 6.2.1
proj4: 5.2.0
python: '3.9'
python_impl: cpython
python_implementation: cpython
qtwebkit: 'true'
r_base: '3.5'
r_implementation: r-base
r_version: 3.5.0
readline: '8.0'
rust_compiler: rust
rust_compiler_version: 1.46.0
serf: 1.3.9
sqlite: '3'
target_platform: linux-64
tk: '8.6'
xz: '5'
zip_keys:
- - ctng_gcc
  - libgfortran_soname
- - conda_glibc_ver
  - old_ctng_vendor
  - gnu
  - ctng_kernel
  - ctng_sample
  - ctng_cpu_arch
  - ctng_binutils
  - ctng_target_platform
zlib: '1.2'
